return Def.ActorFrame {
	LoadFont("_arimo Bold") .. {
		Text=string.format("%s %s", ProductFamily(), ProductVersion());
		AltText="StepMania";
		InitCommand=cmd(zoom,0.7;horizalign,right;diffuse,color("#212121"););
	};
	LoadFont("Common Normal") .. {
		Text=string.format("%s", VersionDate());
		AltText="Unknown Version";
		InitCommand=cmd(y,16;zoom,0.5;horizalign,right;diffuse,color("#212121"););
	};
};